{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title_app %}{% endblock %}</title>
    <link rel="stylesheet" type="text/css" href="/static/admin/css/fonts.css">
    <link rel="stylesheet" type="text/css" href="//at.alicdn.com/t/font_o5hd5vvqpoqiwwmi.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/form.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/menu.css' %}">
    <script src="https://kit.fontawesome.com/a49a982b54.js" crossorigin="anonymous"></script>
    {% block extra_css %}{% endblock %}
</head>
<body>
<header>
    <a class="logo" href="/" rel="noopener">
        Prog. Web
    </a>
    {% if request.user.is_authenticated %}
        <a class="btn-logout btn--danger" href="{% url 'authentication:logout' %}">
                    Cerrar Sesión
                </a>
    {% else %}
    <p>Programación web: <a href="https://gitlab.com/florezjose1/publico/algoritmos-tontos/programacion-web/examen-ii"
                       target="_blank" rel="noopener">Examen II</a></p>
    {% endif %}
</header>

{% block content %}{% endblock content %}

<script src="{% static 'js/main.js' %}"></script>
{% block extra_js %}{% endblock %}


</body>
</html>